GuidewireSimulation |

Public Member Functions | List of all members
HexagonCoordinates_EditTest Class Reference

## Public Member Functions
void | TestCreateHexagonCoordinatesWithCoordinatesInHexagonSystem ()
void | TestCreateHexagonCoordinatesWithOffsetCoordinates ()
void | ToString_testCorrectOutput ()
void | ToStringOnSeparateLines_testCorrectOutput ()

## Member Function Documentation

## ◆ TestCreateHexagonCoordinatesWithCoordinatesInHexagonSystem()

void HexagonCoordinates_EditTest.TestCreateHexagonCoordinatesWithCoordinatesInHexagonSystem | ( |  | ) |

## ◆ TestCreateHexagonCoordinatesWithOffsetCoordinates()

void HexagonCoordinates_EditTest.TestCreateHexagonCoordinatesWithOffsetCoordinates | ( |  | ) |

## ◆ ToString_testCorrectOutput()

void HexagonCoordinates_EditTest.ToString_testCorrectOutput | ( |  | ) |

## ◆ ToStringOnSeparateLines_testCorrectOutput()

void HexagonCoordinates_EditTest.ToStringOnSeparateLines_testCorrectOutput | ( |  | ) |

The documentation for this class was generated from the following file:

- HexagonCoordinates_EditTest.cs